php url is invalid

Nathan Coulson conathan at gmail.com
Thu Jun 19 03:22:16 PDT 2008


For some reason,  php 5.2.4 is the oldest 5.x version avaliable at the
URL used in the BLFS Book (5.2.6 is the latest).


-- 
Nathan Coulson (conathan)
------
Location: Alberta, Canada
Timezone: MST (-7)
Webpage: http://www.nathancoulson.com



More information about the blfs-dev mailing list